McAfee Associates, Inc.


1.  Was ist QuickBackup?  
========================  
QuickBackup ist ein Hilfsprogramm von McAfee für Windows 95, 
mit dem Sie selbst Daten sichern und verwalten können. Mit 
Hilfe von QuickBackup können Sie jederzeit Daten sichern und 
wiederherstellen, ohne bei der Speicherverwaltung von jemand 
anderem, wie etwa einem LAN-Verwalter, abhängig zu sein. 
QuickBackup bietet eine einfache und effektive Methode zum 
Schützen Ihrer Daten, ohne daß Sie Bandlaufwerke oder 
zusätzliche Ausrüstung benötigen.  

1a.  Was ist neu bei dieser Version?
====================================
Seagate Direct Tape Access (DTA) für Windows 95
Mit dieser Version erhalten Sie DTA von Seagate. DTA ermöglicht 
Ihnen, Ihr Bandlaufwerk nicht nur für das Sichern von Daten zu 
verwenden. Digital-Video, -Audio und vom Internet 
heruntergeladene Multimedia-Dateien stellen immer größere 
Anforderungen an die Speicher- und Bandbreitenfähigkeiten Ihres 
Systems. Seagate Direct Tape Access kommt diesen Anforderungen 
entgegen und ermöglicht Ihnen, auf Ihr Bandlaufwerk 
zuzugreifen, genauso, wie Sie von einer beliebigen Stelle 
innerhalb von Windows 95 auf Ihre Festplatte zugreifen. Indem 
Sie Ihr Bandlaufwerk als virtuelle Erweiterung Ihres 
Festplattenlaufwerks ansehen, bietet Seagate Direct Tape Access 
nahtlosen Zugriff auf fast unbegrenzte Mengen von Daten, 
wodurch es sich ideal für Multimedia- und Hochkapazitäts-
Dateispeicherung eignet.

Weitere Informationen über Seagate Direct Tape Access finden Sie in der DTA-Online-Hilfe und -Dokumentation.

Ziehen und Ablegen im virtuellen Ordner
Mit dieser Version können Sie jetzt Dateien in das/aus dem 
Repository ziehen und ablegen. Wenn Sie aus dem Repository 
ziehen und ablegen, können Sie die Datei umleiten (d.h., Sie 
können die Datei an einen anderen Standort als den 
ursprünglichen ziehen).

Mitteilung bei versäumter, planmäßiger Sicherung
QuickBackup gibt jetzt eine Mitteilung bei versäumter 
Sicherung, wenn eine planmäßige Sicherung aus folgenden Gründen 
versäumt wird:

   a.  Der Benutzer klickt auf "Abbrechen".
   b.  Der Computer war ausgeschaltet, als der Zeitplan 
       ausgeführt werden sollte.
   c.  Die Verbindung mit FTP oder LAN konnte nicht hergestellt 
       werden.

Sicherungskopien Ihrer Konfiguration speichern
Für den Fall, daß etwas Unvorhergesehenes passiert (wie ein 
Festplattenabsturz), sollten Sie mindestens eine Kopie Ihrer 
Konfiguration anfertigen. Das Programm automatisiert diese 
Aufgabe, indem es Sie am Ende der ersten Konfiguration dazu 
auffordert und Sie immer darauf hinweist, wenn sich die 
Konfiguration geändert hat. Wenn sich die Konfiguration ändert 
und Sie das Programm beenden, werden Sie gefragt, ob Sie die 
Konfiguration speichern möchten. Gleichzeitig werden Sie 
gefragt, ob Sie eine Sicherungskopie Ihrer Konfiguration 
herstellen wollen. Um die Konfiguration zu sichern, können Sie 
den vorgegebenen Standort auswählen oder auf die Schaltfläche 
"Durchsuchen" klicken, um den Standort zu ändern.

Für den Fall, daß Ihr System abstürzt, ist es entscheidend, daß 
Sie eine Sicherungskopie der Konfiguration haben. Wenn das 
Programm die Konfiguration speichert, speichert es auch die 
Informationen zum Komprimieren und Verschlüsseln, die benötigt 
werden, wenn man Dateien entschlüsseln und dekomprimieren will, 
die in das Repository kopiert wurden. Die Standard-
Konfiguration wird im Windows-Register aufbewahrt. Wenn das 
System abstürzt und Sie Windows neu installieren müssen, geht 
Ihnen die Konfiguration verloren. Sie sollten dann PSM neu 
installieren. Wenn Sie vorher Dateien verschlüsselt haben, 
müssen Sie sich an Ihren früheren Schlüssel erinnern, oder Sie 
können eine gesicherte Kopie der Konfiguration verwenden (die 
die Schlüsselinformationen enthält).

EINE FRÜHER GESPEICHERTE KONFIGURATION WIEDERHERSTELLEN
Wenn Sie Ihre Konfigurationsinformationen verlieren, können Sie eine früher gesicherte Kopie der Konfiguration wiederherstellen. Dazu benutzen Sie den Befehl "Datei/Öffnen" vom Hauptbildschirm des Protection Manager. Öffnen Sie die Datei CONFIG.PSM, die gespeichert wurde (wenn Sie den vorgegebenen Standort verwendet haben, ist sie auf der Diskette). Wählen Sie dann den Befehl "Als Standard speichern" im Menü "Datei". Jetzt ist Ihre Konfiguration wiederhergestellt in den Zustand, in dem sie beim letzten Speichern war.

FTP-DATEIINFORMATIONEN WIEDERHERSTELLEN
Zum Programm gehört eine Datei (FTPCACHE.DAT - im 
PSM-Installationsverzeichnis enthalten), die Informationen über 
die Dateien enthält, die in ein FTP-Repository kopiert werden. 
Wenn das Programm eine Sicherungskopie Ihrer Konfiguration 
erstellt, erstellt das Programm auch eine Sicherungskopie der 
Datei FTPCACHE.DAT. Dies trifft nur dann zu, wenn Sie im Moment 
FTP als Ihren Repository-Standort benutzen. Wenn Ihr System 
abstürzt oder wenn Sie Ihre aktuelle Datei FTPCACHE.DAT 
verlieren, können Sie sie von diesem Standort aus 
wiederherstellen. Die Datei FTPCACHE.DAT wird auch in den 
FTP-Server kopiert, der in Ihren FTP-Setup-Informationen in der 
PSM-Konfiguration genannt wird. Die Datei wird in das 
Stammverzeichnis Ihres Repositorys hinaufgeladen.

2.  FTP Icon Connection mit QuickBackup auf dem Internet 
    benutzen
========================================================  
FTP Icon Connection ist das QuickBackup-Programm, das Sie mit 
einem FTP-Server (File Transfer Protocol) verbindet, um Daten 
zu sichern und wiederherzustellen. In Wirklichkeit "macht" 
QuickBackup die Internet-Verbindung nicht. Der Benutzer muß den 
Internet-Account zur Verfügung stellen und die Verbindung 
aktivieren, wenn er sie benutzen will. Der Internet-Account muß 
PPP (Point to Point Protocol) und/oder TCP/IP (Transmission 
Control Protocol/Internet Protocol) unterstützen. QuickBackup 
ermöglicht, daß das Sicherungs-Repository auf einem FTP-Server 
residieren kann. Der Benutzer-Account auf dem FTP-Dienst muß 
für PPP oder TCP/IP aktiviert sein. Nehmen Sie mit Ihrem 
örtlichen ISP (Internet Service Provider) Kontakt auf, oder 
gehen Sie zum Standort http://www.mcafee.com, wenn Sie 
Informationen darüber wollen, wie man eine FTP-Shell auf dem 
Internet erhalten und benutzen kann.   
  
3.  Was ist FTP?  
================  
FTP ist ein Kommunikationsprotokoll, mit dessen Hilfe der 
Transport von TCP/IP-Paketen über das Internet und interne 
Netze mit dem Zweck, Dateien zwischen Knoten zu übertragen, 
gesteuert wird.  
  
4.  QuickBackup auf einem internen Netz verwenden  
=================================================  
Ein internes Netz ist ein privates Netzwerk, das genauso wie 
das Internet aussieht und betrieben wird und das auf Internet-
Protokollen arbeitet. Wenn Ihre Firma oder Firmengruppe FTP-
Dienste auf dem Netzwerk hat, können Sie einen Benutzer-Account 
und ein Kennwort anfordern, um auf den Server örtlich und/oder 
entfernt zugreifen zu können. Wenden Sie sich an den Netzwerk-
Verwalter. QuickBackup braucht Konfigurationsinformationen, um 
auf den FTP-Server zugreifen zu können. Ihr Netzwerk-Verwalter 
stellt den Domain Name Services-Namen (DNS) oder die explizite 
IP-Adresse (Internet Protocol), Benutzernamen und Kennwort zur 
Verfügung, die während der Konfiguration zu benutzen sind.  
  
5.  Wählnetzwerk  
================  
Das Wählnetzwerk ist ein Windows 95-Dienst, den Sie 
konfigurieren können, um Ihren Computer mit einem Internet 
Service Provider, einem privaten Netzwerk oder direkt mit einem 
anderen Computer mit einem Modem zu verbinden. Wenn eine 
Wählnetzwerkverbindung für den ISP konfiguriert wird und FTP 
Icon Connection von QuickBackup aufgerufen wird, um zu sichern 
oder wiederherzustellen, wird die Wählverbindung aufgerufen und 
die Verbindung hergestellt.    
  
	Verbindung mit einem Internet Service Provider  
	==============================================  
	Benutzen Sie das unten beschriebene Verfahren, um mit 
	Hilfe des Windows 95-Wählers mit einem Internet Service 
	Provider eine Verbindung herzustellen:  
	1.  Richten Sie das Symbol für das Wählnetzwerk ein.  
	2.  Stellen Sie sicher, daß der Wähladapter und das 
	    TCP/IP-Protokoll installiert sind.  
	3.  Konfigurieren Sie das TCP/IP-Protokoll für 
	    dynamisches IP-Adressieren.  
	4.  Richten Sie das Verbindungs-Symbol ein.  
	5.  Richten Sie die Wähl-Eigenschaften ein.  
	6.  Wählen Sie in den ISP ein.  
  
	Netcom hat dokumentiert, wie man mit Hilfe des 
	Windows 95-Wählers eine Verbindung mit ihrem Internet-
	Dienst herstellt. Auf dieses Dokument können Sie über das 
	Internet unter der folgenden Adresse zugreifen:  
	  
	http://www.netcom.com/bin/webtech/NetCruiser/
	Operating_Systems/win95.dial.html  
  
	Verbindung mit einem privaten Netzwerk  
	======================================  
	Die bereits beschriebenen Methoden können möglicherweise 
	zur Verbindung mit vielen privaten Netzwerken angewendet 
	werden. Die folgenden Punkte sind wichtig:  
	1.  Wenn Sie die Sicherungsdateien mit Hilfe eines 
	    FTP-Servers speichern werden, müssen Sie eine 
	    TCP/IP-Verbindung mit Ihrem Netzwerk aufbauen.  
	2.  Alle Internetzwerk-Verbindungen, die dazu führen, daß 
	    ein Laufwerk dem entfernten, gemeinsam benutzten 
	    Laufwerk zugeordnet wird, befähigen das exportierte 
	    Volume dazu, als Sicherungs-Repository für 
	    QuickBackup zu agieren.  
  
  
	Direkte Verbindung mit einem anderen Computer	  
	=============================================   
	Microsoft unterstützt direkte Verbindungen zwischen zwei 
	Computern über den Parallel-Port und auch Modem-
	Verbindungen mit Hilfe von Wählnetzwerken. Diese 
	Verbindungen führen zu gemeinsam benutzten 
	Verzeichnissen, die als Laufwerkbuchstabe zugeordnet und 
	mit QuickBackup benutzt werden können. Näheres zu den 
	Konfigurationsverfahren finden Sie in der Microsoft-
	Dokumentation.	  
   
6.  So konfigurieren Sie die Microsoft Plus Pak Internet-Systemsteuerung für das automatische Anwählen von Winsock  
=========================================================  
Um die Plus Pak Internet-Komponente zu konfigurieren, müssen 
Sie zuerst das TCP/IP-Protokoll installieren. Gehen Sie zu 
"Systemsteuerung", "Netzwerk". Klicken Sie auf "Hinzufügen" und 
dann auf "Protokoll". Klicken Sie auf "Microsoft" in der 
Hersteller-Spalte, und klicken Sie dann auf "Microsoft TCP/IP". 
Binden Sie TCP/IP an den Wählnetzwerk-Adapter. Geben Sie die 
TCP/IP-Informationen ein.   
  
Wählen Sie jetzt "Add/Remove Components, Internet Jumpstart 
Kit" aus dem Plus Pak. Die Informationen werden automatisch in 
das TCP/IP-Protokoll eingetragen. Gehen Sie nach den 
Anweisungen auf dem Bildschirm vor.  
  
7.  Ferne Netzwerk-Verbindungen  
===============================    
Ferne Netzwerk-Verbindungen, die zu zugeordneten 
Laufwerkbuchstaben führen, können als Repository (d.h. 
RAS {Remote Access Server}, NFS {Network File System}) 
verwendet werden.  
  
8.  Systemanforderungen
=======================
Windows 95 auf einem 486er PC
Mindestens 8 MB RAM
Mindestens 5 MB Festplattenspeicherplatz

9.  Hinweise zu ImageStor  
=========================  
ImageStor führt eine sektorenweises Image-Sicherung des 
angegebenen Laufwerks auf ein anderes Laufwerk gleicher oder 
größerer Kapazität, auf ein Datei-Image, das sich auf einem 
Netzlaufwerk befindet, oder auf ein SCSI-Bandlaufwerk durch. Um 
das Platten-Image auf eine Datei auf einem Netzlaufwerk zu 
kopieren, müssen Sie soviel Dateiplatz zur Verfügung haben wie 
die Platte, die Sie kopieren.  
  
10.  ImageStor-Real-Mode-Treiber  
================================  
ImageStor wird versuchen, Treiber zu finden, indem es 
CONFIG.SYS und AUTOEXEC.BAT unter Windows 95 scannt, um die 
Startdiskette zu erstellen. Aber dies reicht eventuell nicht 
aus. Weil Windows 95 viele der Real-Mode-Treiber, die 
normalerweise von DOS und Windows 3.1 benutzt werden (zum 
Beispiel ASPI SCSI-Treiber oder DOS-Maus-Treiber) nicht 
erfordert, werden die Dateien von CONFIG.SYS oder AUTOEXEC.BAT 
möglicherweise nicht aufgerufen. Diese Treiber sind eventuell 
gar nicht auf der Windows 95-Festplatte vorhanden. In einem 
solchen Fall müssen Sie sich möglicherweise an den Hersteller 
Ihrer Hardware wenden, um die entsprechenden Treiber zu 
erhalten, die man braucht, um eine Startdiskette zu erstellen. 
In den meisten Fällen erhalten Sie diese Treiber, indem Sie auf 
den BBS- oder FTP-(Internet)-Server des Herstellers zugreifen, 
wenn Sie die Originaldisketten, die mit der Hardware geliefert 
wurden, nicht finden.  
  
11.  Unterstützte FTP-Plattformen  
=================================  
NT 3.5.1 FTP Server DOS Konfig.	WFTPD - Texas Imperial 
NT 3.5.1 FTP Server Unix		Berkeley System Unix  
Sun						Typ L8  
Unix-Standardtypen			IBM VM  
MUS TCPCIP					Super TCPCIP  
U5000						Macintosh  
Solaris					Chameleon  
NCSA						Ultrix  
VMXUCX					VMS VAX v5.5  
The Major BBS L8-Version		VMS MultiNet v3.3  
Amiga Typ L8				OS/MVS  
MultiNet v3.5

12.  Funktionen, die in dieser Version nicht möglich sind  
=========================================================  
QuickBackup ermöglicht Ihnen, ein Netzlaufwerk zur Sicherung 
auszuwählen, indem Sie mit der rechten Maustaste auf das 
Laufwerksymbol klicken. Netzlaufwerk-Sicherung wird allerdings 
noch nicht unterstützt.

Peer-to-Peer-Backup wird in dieser Version nicht voll 
unterstützt.

13.  Fehlersuche /Tips 
====================== 
Es kann vorkommen, daß das Register unter Windows 95 beschädigt 
wird. Mit dem folgenden Verfahren können Sie Ihr Register 
schrittweise wiederherstellen. 
 
	1.  Klicken Sie auf die Schaltfläche "Start" und 
	    anschließend auf "Beenden". 
	2.  Klicken Sie auf "Computer im MS-DOS-Modus starten" 
	    und dann auf "Ja". 
	3.  Wechseln Sie ins Windows-Verzeichnis. Wenn Ihr 
	    Windows-Verzeichnis zum Beispiel c:\Windows ist, 
	    geben Sie cd c:\windows ein. 
	4.  Geben Sie die folgenden Befehle ein, und drücken Sie 
	    nach jedem die EINGABETASTE. (Beachten Sie, daß 
	    SYSTEM.DA0 und USER.DA0 die Zahl Null enthalten). 
		ATTRIB -h -r -s system.dat 
		ATTRIB -h -r -s system.da0 
		COPY system.da0 system.dat 
		ATTRIB -h -r -s user.dat 
		ATTRIB -h -r -s user.da0 
		COPY user.dao user.dat 
	5.  Starten Sie den Computer neu. 
	Tip: Wenn Sie nach diesem Verfahren vorgehen, wird Ihr 
	     Register in den gleichen Zustand wiederhergestellt, 
	     in dem es beim letzten erfolgreichen Starten des 
	     Computers war. 
 

Wenn Sie QuickBackup deinstallieren, brauchen Sie für eine 
saubere Installation einen Neustart. Dies stellt sicher, daß 
alle .DLLs (Dynamic Link Libraries) aus dem Speicher entfernt 
werden. 
 
14.  Bekannte Probleme  
======================  
Keine 
  
  
